@article{Witten:2010cx,
    author = "Witten, Edward",
    editor = "Andersen, Joergen E. and Boden, Hans U. and Hahn, Atle and Himpel, Benjamin",
    title = "{Analytic Continuation Of Chern-Simons Theory}",
    eprint = "1001.2933",
    archivePrefix = "arXiv",
    primaryClass = "hep-th",
    journal = "AMS/IP Stud. Adv. Math.",
    volume = "50",
    pages = "347--446",
    year = "2011"
}

@preprint{Hackett:2021idh,
    author = "Hackett, Daniel C. and Hsieh, Chung-Chun and Albergo, Michael S. and Boyda, Denis and Chen, Jiunn-Wei and Chen, Kai-Feng and Cranmer, Kyle and Kanwar, Gurtej and Shanahan, Phiala E.",
    title = "{Flow-based sampling for multimodal distributions in lattice field theory}",
    eprint = "2107.00734",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "MIT-CTP/5312",
    month = "7",
    year = "2021"
}

@article{Kanwar:2020xzo,
    author = "Kanwar, Gurtej and Albergo, Michael S. and Boyda, Denis and Cranmer, Kyle and Hackett, Daniel C. and Racani\`ere, S\'ebastien and Rezende, Danilo Jimenez and Shanahan, Phiala E.",
    title = "{Equivariant flow-based sampling for lattice gauge theory}",
    eprint = "2003.06413",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "MIT-CTP/5181",
    doi = "10.1103/PhysRevLett.125.121601",
    journal = "Phys. Rev. Lett.",
    volume = "125",
    number = "12",
    pages = "121601",
    year = "2020"
}

@article{Albergo:2019eim,
    author = "Albergo, M. S. and Kanwar, G. and Shanahan, P. E.",
    title = "{Flow-based generative models for Markov chain Monte Carlo in lattice field theory}",
    eprint = "1904.12072",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "MIT-CTP/5114",
    doi = "10.1103/PhysRevD.100.034515",
    journal = "Phys. Rev. D",
    volume = "100",
    number = "3",
    pages = "034515",
    year = "2019"
}

@article{Albergo:2021bna,
    author = "Albergo, Michael S. and Kanwar, Gurtej and Racani\`ere, S\'ebastien and Rezende, Danilo J. and Urban, Julian M. and Boyda, Denis and Cranmer, Kyle and Hackett, Daniel C. and Shanahan, Phiala E.",
    title = "{Flow-based sampling for fermionic lattice field theories}",
    eprint = "2106.05934",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "MIT-CTP/5307",
    doi = "10.1103/PhysRevD.104.114507",
    journal = "Phys. Rev. D",
    volume = "104",
    number = "11",
    pages = "114507",
    year = "2021"
}

@article{Cristoforetti:2012su,
    author = "Cristoforetti, Marco and Di Renzo, Francesco and Scorzato, Luigi",
    collaboration = "AuroraScience",
    title = "{New approach to the sign problem in quantum field theories: High density QCD on a Lefschetz thimble}",
    eprint = "1205.3996",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.86.074506",
    journal = "Phys. Rev. D",
    volume = "86",
    pages = "074506",
    year = "2012"
}

@article{Alexandru:2015xva,
    author = {Alexandru, Andrei and Basar, G\"ok\c{c}e and Bedaque, Paulo},
    title = "{Monte Carlo algorithm for simulating fermions on Lefschetz thimbles}",
    eprint = "1510.03258",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.93.014504",
    journal = "Phys. Rev. D",
    volume = "93",
    number = "1",
    pages = "014504",
    year = "2016"
}

@article{Alexandru:2015sua,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.",
    title = "{Sign problem and Monte Carlo calculations beyond Lefschetz thimbles}",
    eprint = "1512.08764",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1007/JHEP05(2016)053",
    journal = "JHEP",
    volume = "05",
    pages = "053",
    year = "2016"
}

@article{Alexandru:2017czx,
    author = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott",
    title = "{Deep Learning Beyond Lefschetz Thimbles}",
    eprint = "1709.01971",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.96.094505",
    journal = "Phys. Rev. D",
    volume = "96",
    number = "9",
    pages = "094505",
    year = "2017"
}

@preprint{Alexandru:2020wrj,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Warrington, Neill C.",
    title = "{Complex Paths Around The Sign Problem}",
    eprint = "2007.05436",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    month = "7",
    year = "2020"
}

@article{Mori:2017pne,
    author = "Mori, Yuto and Kashiwa, Kouji and Ohnishi, Akira",
    title = "{Toward solving the sign problem with path optimization method}",
    eprint = "1705.05605",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "KUNS-2681, YITP-17-54",
    doi = "10.1103/PhysRevD.96.111501",
    journal = "Phys. Rev. D",
    volume = "96",
    number = "11",
    pages = "111501",
    year = "2017"
}

@article{Alexandru:2016gsd,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Vartak, Sohan and Warrington, Neill C.",
    title = "{Monte Carlo Study of Real Time Dynamics on the Lattice}",
    eprint = "1605.08040",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevLett.117.081602",
    journal = "Phys. Rev. Lett.",
    volume = "117",
    number = "8",
    pages = "081602",
    year = "2016"
}

@article{Alexandru:2017lqr,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W.",
    title = "{Schwinger-Keldysh formalism on the lattice: A faster algorithm and its application to field theory}",
    eprint = "1704.06404",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.95.114501",
    journal = "Phys. Rev. D",
    volume = "95",
    number = "11",
    pages = "114501",
    year = "2017"
}

@preprint{Giordano:2022miv,
	author = "Giordano, Matteo and Kapas, Kornel and Katz, Sandor D. and Pasztor, Attila and Tulipant, Zoltan",
	title = "{Exponential reduction of the sign problem at finite density in the 2+1D XY model via contour deformations}",
	eprint = "2202.07561",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	month = "2",
	year = "2022"
}

@article{PhysRevLett.30.931,
	title = {Griffiths-Hurst-Sherman Inequalities and a Lee-Yang Therorem for the ${({\ensuremath{\phi}}^{4})}_{2}$ Field Theory},
	author = {Simon, Barry and Griffiths, Robert B.},
	journal = {Phys. Rev. Lett.},
	volume = {30},
	issue = {19},
	pages = {931--933},
	numpages = {0},
	year = {1973},
	month = {May},
	publisher = {American Physical Society},
	doi = {10.1103/PhysRevLett.30.931},
	url = {https://link.aps.org/doi/10.1103/PhysRevLett.30.931}
}

@article{Lee:1952ig,
	author = "Lee, T. D. and Yang, Chen-Ning",
	title = "{Statistical theory of equations of state and phase transitions. 2. Lattice gas and Ising model}",
	doi = "10.1103/PhysRev.87.410",
	journal = "Phys. Rev.",
	volume = "87",
	pages = "410--419",
	year = "1952"
}

@misc{code,
	url={https://gitlab.com/s.lawrence/cauchy},
	howpublished={https://gitlab.com/s.lawrence/cauchy},
}

@preprint{Pawlowski:2022rdn,
	author = "Pawlowski, Jan M. and Urban, Julian M.",
	title = "{Flow-based density of states for complex actions}",
	eprint = "2203.01243",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	month = "3",
	year = "2022"
}

@book{fisher1965nature,
  title={The nature of critical points},
  author={Fisher, Michael E},
  year={1965},
  publisher={University of Colorado Press}
}

@phdthesis{Tanizaki:2015gpl,
	author = "Tanizaki, Yuya",
	title = "{Study on sign problem via Lefschetz-thimble path integral}",
	doi = "10.15083/00073296",
	school = "Tokyo U.",
	month = "12",
	year = "2015"
}

@article{Kanazawa:2014qma,
	author = "Kanazawa, Takuya and Tanizaki, Yuya",
	title = "{Structure of Lefschetz thimbles in simple fermionic systems}",
	eprint = "1412.2802",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	reportNumber = "RIKEN-QHP-174",
	doi = "10.1007/JHEP03(2015)044",
	journal = "JHEP",
	volume = "03",
	pages = "044",
	year = "2015"
}
